<bugID>1246869<Summary>Remove services.sync.syncedTabsUIRefresh preference so Synced Tabs sidebar can ride the trains</Summary><Description>Bug 1243591 added a preference so that the Synced Tabs sidebar is only available on Nightly. This bug tracks the things we need to do before we can let the sidebar ride the trains.

(Note that this bug is *not* to track all followups for the sidebar, just those bugs that are important enough to keep the sidebar from shipping)

Ryan, can you please verify that all the dependent bugs are serious enough to block this, and also see if you can find any others I missed.</Description></bugID>